hp-support-head-portlet

操作
正在装入...
HP 客户支持 - 知识库

hp-contact-secondary-navigation-portlet

操作
正在装入...

hp-share-print-widget-portlet

操作
正在装入...

hp-concentra-wrapper-portlet

操作
正在装入...

HP Compaq dc7800 台式机 - POST 期间出现错误"2218 - ME Firmware should be updated"

问题

将 ME 固件升级到 v3.2.1.1022 修订版 A 之后出现“2218-ME Firmware should be updated”错误消息。

解决方法

如果安装最新的 ME 固件 (v3.2.1.1022) 之前没有将 BIOS 升级到 v1.24 或更高版本,则会出现此问题。
注意:
AMT 3.2 ME 固件镜像只能用于 HP Compaq dc7800 PC 配置。 此 SoftPaq (sp39025.exe) 中不包括系统 BIOS 镜像。 建议您将系统 BIOS 更新到最新版本(1.24 或更高版本),然后再升级 ME 固件。 将 ME 固件更新为此新镜像之后,无法将其重新刷新为较旧的 ME 固件版本(意味着无法恢复到 3.0 AMT 版本)。
如要解决此问题,请将 BIOS 升级到 v1.24 或更高版本。

hp-feedback-input-portlet

操作
正在装入...

hp-feedback-banner-portlet

操作
正在装入...

hp-country-locator-portlet

操作
正在装入...
国家/地区: 中国

hp-detect-load-my-device-portlet

操作
正在装入...